<form method="post" action="{{ path('app_reservation_delete', {'id': reservation.id}) }}" onsubmit="return confirm('Êtes-vous sûr de vouloir supprimer cette réservation');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ reservation.id) }}">
    <div class="container-full d-flex">
        <button class="btn btn-danger">Supprimer</button>
    </div>
    
</form>
